## wmdiskmon 0.0.2

=== debian/changelog ===
wmdiskmon (0.0.2-4) unstable; urgency=medium

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Update Vcs-* after migration to Salsa.
    - Bump to Standards-Version 4.6.0.
    - Add Rules-Requires-Root field (no).
  * debian/copyright
    - Update Format to https.
  * debian/rules
    - Use all hardening flags.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/watch
    - Uncomment as link to tarball is no longer broken.  Also bump to
      uscan v4 and use special strings for matching version number and
      archive extension.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 24 Aug 2021 21:32:58 -0400

wmdiskmon (0.0.2-3) unstable; urgency=medium

  * New maintainer (Debian Window Maker Team).
  * Tidy up packaging using wrap-and-sort.
  * debian/compat
    - Bump to 9.
  * debian/control
    - Remove autotools-dev and xlibs-dev from Build-Depends.
    - Bump versioned dependency on debhelper to >= 9.
    - Add dh-autoreconf to Build-Depends.
    - Add Homepage and Vcs-* fields.
    - Add ${misc:Depends} to Depends.
    - Lengthen long description.
    - Bump Standards-Version to 3.9.6.
  * debian/copyright
    - Update to DEP5 format.
  * debian/patches/fix_typo.patch
    - New patch; fix spelling-in-binary Lintian warning.
  * debian/patches/include_ctype.patch
    - New patch; fix 'implicit declaration' compiler warnings.
  * debian/patches/kfreebsd_build.patch
    - Convert existing patch to quilt.
  * debian/rules
    - Use dh with dh_autoreconf.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file; commented for now as upstream webpage is broken.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 30 Jan 2016 15:31:03 -0500

wmdiskmon (0.0.2-2) unstable; urgency=low

  * Fix configure.ac to also build on kfreebsd.
  * Add menu file.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Aug 2009 13:23:40 +0200

wmdiskmon (0.0.2-1) unstable; urgency=low

  * New upstrem release.
    - Default behaviour changed: now displays mount points instead of devices.
  * Update for new debhelper/policy.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Aug 2009 12:24:04 +0200

wmdiskmon (0.0.1-2) unstable; urgency=low

  * debian/control: I'm a DD!

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 15 Jul 2004 19:33:13 +0200

wmdiskmon (0.0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #233017)

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 16 Feb 2004 12:09:27 +0100
