=== debian/watch ===
version=4
http://tnemeth.free.fr/projets/dockapps.html \
programmes/wmdiskmon-@ANY_VERSION@@ARCHIVE_EXT@
